		@-webkit-keyframes pulse {
            0% {
                -webkit-box-shadow: 0 0 0 0 rgba(0, 123, 194, 0.0);
            }

            50% {
                -webkit-box-shadow: 0 0 0 10px rgba(0, 123, 194, 0.4);
            }

            100% {
                -webkit-box-shadow: 0 0 0 0 rgba(0, 123, 194, 0);
            }
        }

        @keyframes pulse {
            0% {
                -moz-box-shadow: 0 0 0 0 rgba(0, 123, 194, 0);
                box-shadow: 0 0 0 0 rgba(0, 123, 194, 0);
            }

            50% {
                -moz-box-shadow: 0 0 0 10px rgba(0, 123, 194, 0.4);
                box-shadow: 0 0 0 10px rgba(0, 123, 194, 0.4);
            }

            100% {
                -moz-box-shadow: 0 0 0 0 rgba(0, 123, 194, 0);
                box-shadow: 0 0 0 0 rgba(0, 123, 194, 0);
            }
        }

        .single-coin-card:hover {
            box-shadow: 0 0 0 rgba(0, 123, 194, 0.4);
            animation: pulse 3s infinite alternate;
            border-radius: 20px;
        }
        .single-coin-card {
            transition: 0.5s all ease-out;
        }

        a.single-coin-card:hover svg path {
            fill: #fff !important;
        }

        a.single-coin-card svg, a.single-coin-card p {
            transition: all  0.3s ease-out;
        }

        a.single-coin-card:hover svg {
            transform:scale(1.4)translateY(15px);
        }

        a.single-coin-card:hover p {
            visibility: hidden;
        }

        a.twitter-card:hover {
            background-color: var(--primary) !important;
        }

        a.blog-card:hover {
            background-color: #007ac2 !important;
        }

        a.twitter-card:hover {
            background-color: var(--primary) !important;
        }

        a.tw-card:hover {
            background-color: #ff4500 !important;
        }

        a.wpaper-card:hover {
            background-color: #17a2b8 !important;
        }

        a.signal-card:hover {
            background-color: #009280 !important;
        }

        a.website-card:hover {
            background-color: #ff8601 !important;
        }

		span.thumb-up:hover svg g path,
		span.thumb-down:hover svg g path{
        	fill:#fff !important;
        	transition:all ease-in-out 0.2s !important;
        }

		span.thumb-up:hover svg,
		span.thumb-down:hover svg {
        	transform:scale(1.2);
        	transition:all ease-in-out 0.2s !important;
        }
		.c-comments__side-rating-container {
    		margin-bottom: 20px;
		}    
		.c-comments__side-rating {
          	display: -webkit-box;
    		display: -ms-flexbox;
    		display: flex;
    		-webkit-box-align: end;
    		-ms-flex-align: end;
    		align-items: flex-end;
		}   
    	.c-comments__side-rating-main {
    		color: #007ac2;
    		font-weight: 700;
    		font-size: 40px;
    		font-size: 2.857rem;
    		line-height: 28px;
		}
    	.c-comments__side-rating-desc {
    		margin-right: 8px;
    		font-size: 14px;
    		font-size: 1rem;
    		line-height: 1.571;
        	color: #030a16;
        	font-weight:600;
		}
		.c-comments__side-rating-bottom {
    		display: -webkit-box;
    		display: -ms-flexbox;
    		display: flex;
    		-webkit-box-align: center;
    		-ms-flex-align: center;
    		align-items: center;
		}    
		.c-stars {
    		display: -webkit-inline-box;
    		display: -ms-inline-flexbox;
    		display: inline-flex;
    		-ms-flex-wrap: nowrap;
    		flex-wrap: nowrap;
    		font-size: 16.7px;
    		position: relative;
    		direction: ltr;
    		width: 75px;
		}    
		.c-stars__item {
    		line-height: 1;
    		color: #ffc74a;
    		margin-left: 1px;
		}    
    	.c-stars__item:before {
    		content: "\2606";
		}
    
    	.c-stars__selected .c-stars__item:before {
    		content: "\2605";
		}
    	.c-stars__selected {
    	position: absolute;
    	left: 0;
    	top: 0;
    	direction: ltr;
    	display: -webkit-box;
    	display: -ms-flexbox;
    	display: flex;
    	-ms-flex-wrap: nowrap;
    	flex-wrap: nowrap;
    	overflow: hidden;
		}
    	.c-comments__side-rating-all {
    		font-size: 12px;
    		font-size: .857rem;
    		line-height: 1.833;
    		color: #81858b;
    		display: -webkit-box;
    		display: -ms-flexbox;
    		display: flex;
    		-webkit-box-align: center;
    		-ms-flex-align: center;
    		align-items: center;
    		margin-right: 8px;
		}
    	.c-content-expert__rating {
 		    list-style: none;
    		width: 100%;
        	margin:0;
        	padding:0
		}
		.c-content-expert__rating-title {
    		font-size: 14px;
    		font-size: 1rem;
    		line-height: 1.571;
    		color: #030a16;
		}  
		.c-content-expert__rating-value {
    		width: 100%;
    		display: -webkit-box;
    		display: -ms-flexbox;
    		display: flex;
    		-webkit-box-align: center;
    		-ms-flex-align: center;
    		align-items: center;
		}    
		.c-rating--general {
    		background-color: #f0f0f1;
		}
		.c-rating {
    		position: relative;
    		height: 8px;
    		border-radius: 6px;
    		background: #f0f0f1;
    		-webkit-box-flex: 1;
    		-ms-flex-positive: 1;
    		flex-grow: 1;
		}    
		.c-rating--general .c-rating__rate {
		    background-color: #007ac2;
		}    
		.c-rating__rate {
    		width: 0;
    		height: 100%;	
    		border-radius: 6px;
		}    
		.c-rating__overall-word {
    		color: #030a16;
    		-ms-flex-negative: 0;
    		flex-shrink: 0;
    		font-size: 12px;
    		font-size: .857rem;
    		line-height: 1.833;
    		margin-right: 8px;
    		width: 20px;
        	font-weight:500
		}    
    	.add-comment {
        	cursor:pointer;
        	transition:all ease-in-out 0.3s;
    	}
    	.add-comment:hover svg g path {
        	fill:#007ac2 !important;
        	transition:all ease-in-out 0.3s;
    	}
    	.c-comments__item {
    		padding: 16px 0;
		}
    	.c-comments__item+.c-comments__item {
    		border-top: 1px solid #dfdfdf;
		}
    	.c-comments__item--pdp .c-comments__row {
    		margin: 12px 0;
		}
    	.c-comments__row {
    		margin: 8px 0;
    		text-align: right;
		}
		.c-comments__title {
			font-size: 14px;
			font-size: 1rem;
			line-height: 1.571;
			color: #232933;
		}   
		.c-comments__detail {
			color: #a1a3a8;
			font-size: 10px;
			font-size: .714rem;
			line-height: 2.2;
			position: relative;
		}    
		.c-comments__detail+.c-comments__detail {
			margin-right: 12px;
			padding-right: 16px;
		}
		.c-comments__detail+.c-comments__detail:before {
			content: "";
			position: absolute;
			width: 4px;
			height: 4px;
			right: 0;
			top: 50%;
			-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
			background-color: #a1a3a8;
			border-radius: 50%;
		}   
		.c-comments__buyer-badge {
			padding: 0 8px;
			background-color: #f0f0f1;
			border-radius: 8px;
			font-size: 10px;
			font-size: .714rem;
			line-height: 16px;
			color: #81858b;
			margin-right: 8px;
			display: inline-block;
		}    
		.c-comments__separator--half {
			width: 50%;
		}
		.c-comments__separator {
			width: 100%;
			height: 1px;
			background-color: #eee;
		}
		.c-comments__item--pdp .c-comments__status {
			font-size: 12px;
			font-size: .857rem;
			line-height: 20px;
		}
		.c-comments__status--positive {
			color: #00a049;
		}
        .c-comments__status--negative {
			color: #d32f2f;
		}
		.c-comments__item--pdp .c-comments__row {
			margin: 12px 0;
		}
		.c-comments__row--comment {
			overflow: auto;
		}
		.c-comments__row--grow {
			-webkit-box-flex: 1;
			-ms-flex-positive: 1;
			flex-grow: 1;
		}
		.c-comments__row {
			margin: 8px 0;
			text-align: right;
		}
		.c-comments__item--pdp .c-comments__content {
			font-size: 14px;
			font-size: 1rem;
			line-height: 2.57;
		}
		.c-comments__content {
			overflow: auto;
			color: #232933;
			font-size: 12px;
			font-size: .857rem;
			line-height: 1.833;
			text-align: right;
		}
		.c-comments__separator--half {
			width: 50%;
		}
		.c-comments__separator {
			width: 100%;
			height: 1px;
			background-color: #eee;
		}
		.c-comments__modal-evaluation {
			padding: 12px 0;
		}
		.c-comments__modal-evaluation-item {
			font-size: 12px;
			font-size: .857rem;
			line-height: 1.833;
			color: #232933;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: start;
			-ms-flex-align: start;
			align-items: flex-start;
			margin-bottom: 6px;
		}
		.c-comments__modal-evaluation-item--positive:before {
			content: "\2714";
			color: #4caf50;
		}
		.c-comments__modal-evaluation-item:before {
			font-size: 16px;
			font-size: 1.143rem;
			line-height: 16px;
			margin-left: 8px;
			position: relative;
			top: 3px;
		}
		.c-comments__modal-evaluation-item--negative:before {
			content: "\1F5D9";
			color: #d32f2f;
		}
		.c-comments__modal-evaluation-item:before {
			font-size: 16px;
			font-size: 1.143rem;
			line-height: 16px;
			margin-left: 8px;
			position: relative;
			top: 3px;
		}
        .c-stars__item_selected::before {
        	content: "\2605";
            color: #ffc74a;
            font-size:16px;
            margin-left:4px;
            line-height:2;
        }
        .c-stars__item_selected {
        	font-size:12px
        }
    
		/* Rating Star Widgets Style */
		.rating-stars ul {
		  list-style-type:none;
		  padding:0;
		  
		  -moz-user-select:none;
		  -webkit-user-select:none;
		}
		.rating-stars ul > li.star {
		  display:inline-block;
		  cursor:pointer;
		}

		/* Idle State of the stars */
		.rating-stars ul > li.star > i.fa {
		  font-size:2.2em; /* Change the size of the stars */
		  color:#ccc; /* Color on idle state */
          transition:0.2s all ease-out
		}

		/* Hover state of the stars */
		.rating-stars ul > li.star.hover > i.fa {
		  color:#FFCC36;
		}

		/* Selected state of the stars */
		.rating-stars ul > li.star.selected > i.fa {
		  color:#FF912C;
		}						    

    .last-news-coin {
    	padding: 30px 10px 0;
    	width:100%;
    	
    }
    .last-news-coin li::before {
  		content: "📌";
    	font-size: 15px;
    	padding-right: 5px;
    	
	}
   .last-news-coin li {
    	border-bottom: 1px solid #f2f3f7;
       	padding-bottom: 15px;
    	padding-top: 15px;
   		transition: all ease-out 0.2s;
   		max-width: 100%;
   		box-sizing: border-box;
    }
    .last-news-coin li:hover {
		background-color: #f2f3f7;
    	transition: all ease-out 0.2s;
    }
    .last-news-coin li a {
    	padding-right: 5px !important;
    	color: #444444;
    	font-weight:500;
      	overflow: hidden;
  		white-space: nowrap;
  		text-overflow: ellipsis;
  		max-width: 315px;
    	box-sizing: border-box;
    }
    .last-news-coin li a:hover {
    	text-decoration:none;
    }

	.last-news-coin li:last-child {
    	border-bottom: none !important;
    	border-bottom-left-radius: 10px;
    	border-bottom-right-radius: 10px;
	}
    	
	.last-news-coin li:first-child {
    	border-top-left-radius: 10px;
    	border-top-right-radius: 10px;
	}